Mercury API
CmdResetReaderStatistics Method (statsFlag)
Namespaces ► ThingMagic ► SerialReader ► CmdResetReaderStatistics(SerialReader..::.ReaderStatisticsFlag)
Reset the per-port statistics.
Declaration Syntax

C# | Visual Basic | Visual C++

    [ObsoleteAttribute]
    public void CmdResetReaderStatistics(
    	SerialReader..::.ReaderStatisticsFlag statsFlag
    )

    <ObsoleteAttribute> _
    Public Sub CmdResetReaderStatistics ( _
    	statsFlag As SerialReader..::.ReaderStatisticsFlag _
    )

    [ObsoleteAttribute]
    public:
    void CmdResetReaderStatistics(
    	SerialReader..::.ReaderStatisticsFlag statsFlag
    )

Parameters

statsFlag (SerialReader..::.ReaderStatisticsFlag)
  the set of statistics to reset. Only the RF on time statistic may be reset.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)